対応可能なブラウザについて

※「セキュリティの強化が必要です」というエラーメッセージが表示された場合、[インターネット オプション] | [詳細設定] タブで「TLS 1.0の使用」をオフにし、「TLS 1.1の使用」、「TLS 1.2の使用」をオンにする必要が生じることがあります。